Index: branches/UKMO/dev_merge_2017_restart_datestamp_GO6_mixing/NEMOGCM/CONFIG/GYRE_PISCES/EXP00/namelist_cfg
===================================================================
--- branches/UKMO/dev_merge_2017_restart_datestamp_GO6_mixing/NEMOGCM/CONFIG/GYRE_PISCES/EXP00/namelist_cfg	(revision 9492)
+++ branches/UKMO/dev_merge_2017_restart_datestamp_GO6_mixing/NEMOGCM/CONFIG/GYRE_PISCES/EXP00/namelist_cfg	(revision 9568)
@@ -9,6 +9,6 @@
 !!   namdom       space and time domain
 !!   namcfg       parameters of the configuration                       (default: user defined GYRE)
-!!   namwad       Wetting and drying                                    (default NO)
-!!   namtsd       data: temperature & salinity                          (default NO)
+!!   namwad       Wetting and drying                                    (default: OFF)
+!!   namtsd       data: temperature & salinity                          (default: OFF)
 !!   namcrs       coarsened grid (for outputs and/or TOP)               (ln_crs =T)
 !!   namc1d       1D configuration options                              ("key_c1d")
@@ -84,20 +84,26 @@
 !!               ***  Lateral boundary condition  ***                 !!
 !!                                                                    !!
-!!   namlbc        lateral momentum boundary condition                  (default: no slip)
+!!   namlbc        lateral momentum boundary condition                  (default: NO selection)
 !!   namagrif      agrif nested grid ( read by child model only )       ("key_agrif")
-!!   nam_tide      Tidal forcing                                        (default: NO)
-!!   nambdy        Unstructured open boundaries                         (default: NO)
+!!   nam_tide      Tidal forcing                                        (default: OFF)
+!!   nambdy        Unstructured open boundaries                         (default: OFF)
 !!   nambdy_dta    Unstructured open boundaries - external data         (see  nambdy)
-!!   nambdy_tide   tidal forcing at open boundaries                     (default: NO)
-!!======================================================================
-!
+!!   nambdy_tide   tidal forcing at open boundaries                     (default: OFF)
+!!======================================================================
+!
+!-----------------------------------------------------------------------
+&namlbc        !   lateral momentum boundary condition                  (default: NO selection)
+!-----------------------------------------------------------------------
+   rn_shlat    =    0.     !  free slip
+/
+
 !!======================================================================
 !!                ***  Top/Bottom boundary condition  ***             !!
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_NONE=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_NONE=F)
-!!   nambbc        bottom temperature boundary condition                (default: NO)
-!!   nambbl        bottom boundary layer scheme                         (default: NO)
+!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   nambbc        bottom temperature boundary condition                (default: OFF)
+!!   nambbl        bottom boundary layer scheme                         (default: OFF)
 !!======================================================================
 !
@@ -111,10 +117,10 @@
 !!                        Tracer (T & S) namelists                    !!
 !!                                                                    !!
-!!   nameos           equation of state                                 (default: NO selection)
-!!   namtra_adv       advection scheme                                  (default: NO selection)
-!!   namtra_ldf       lateral diffusion scheme                          (default: NO selection)
-!!   namtra_adv_mle   mixed layer eddy param. (Fox-Kemper param.)       (default: NO)
-!!   namtra_eiv       eddy induced velocity param.                      (default: NO)
-!!   namtra_dmp       T & S newtonian damping                           (default: NO)
+!!   nameos        equation of state                                    (default: NO selection)
+!!   namtra_adv    advection scheme                                     (default: NO selection)
+!!   namtra_ldf    lateral diffusion scheme                             (default: NO selection)
+!!   namtra_mle    mixed layer eddy param. (Fox-Kemper param.)          (default: OFF)
+!!   namtra_eiv    eddy induced velocity param.                         (default: OFF)
+!!   namtra_dmp    T & S newtonian damping                              (default: OFF)
 !!======================================================================
 !
@@ -162,5 +168,5 @@
 &namdyn_vor    !   Vorticity / Coriolis scheme                          (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_dynvor_ene = .true.  !  enstrophy conserving scheme
+   ln_dynvor_ene = .true.  !  energy conserving scheme
 /
 !-----------------------------------------------------------------------
@@ -217,14 +223,14 @@
 !!                  ***  Diagnostics namelists  ***                   !!
 !!                                                                    !!
-!!   namtrd       dynamics and/or tracer trends                         (default NO)
-!!   namptr       Poleward Transport Diagnostics                        (default NO)
-!!   namhsb       Heat and salt budgets                                 (default NO)
-!!   namdiu       Cool skin and warm layer models                       (default NO)
-!!   namdiu       Cool skin and warm layer models                       (default NO)
+!!   namtrd       dynamics and/or tracer trends                         (default: OFF)
+!!   namptr       Poleward Transport Diagnostics                        (default: OFF)
+!!   namhsb       Heat and salt budgets                                 (default: OFF)
+!!   namdiu       Cool skin and warm layer models                       (default: OFF)
+!!   namdiu       Cool skin and warm layer models                       (default: OFF)
 !!   namflo       float parameters                                      ("key_float")
 !!   nam_diaharm  Harmonic analysis of tidal constituents               ("key_diaharm")
 !!   namdct       transports through some sections                      ("key_diadct")
-!!   nam_diatmb   Top Middle Bottom Output                              (default NO)
-!!   nam_dia25h   25h Mean Output                                       (default NO)
+!!   nam_diatmb   Top Middle Bottom Output                              (default: OFF)
+!!   nam_dia25h   25h Mean Output                                       (default: OFF)
 !!   namnc4       netcdf4 chunking and compression settings             ("key_netcdf4")
 !!======================================================================
@@ -233,5 +239,5 @@
 !!               ***  Observation & Assimilation  ***                 !!
 !!                                                                    !!
-!!   namobs       observation and model comparison                      (default: NO)
+!!   namobs       observation and model comparison                      (default: OFF)
 !!   nam_asminc   assimilation increments                               ('key_asminc')
 !!======================================================================
Index: branches/UKMO/dev_merge_2017_restart_datestamp_GO6_mixing/NEMOGCM/CONFIG/GYRE_PISCES/EXP00/namelist_top_cfg
===================================================================
--- branches/UKMO/dev_merge_2017_restart_datestamp_GO6_mixing/NEMOGCM/CONFIG/GYRE_PISCES/EXP00/namelist_top_cfg	(revision 9492)
+++ branches/UKMO/dev_merge_2017_restart_datestamp_GO6_mixing/NEMOGCM/CONFIG/GYRE_PISCES/EXP00/namelist_top_cfg	(revision 9568)
@@ -44,10 +44,5 @@
 &namtrc_ldf      !   lateral diffusion scheme for passive tracer        (default: NO selection)
 !-----------------------------------------------------------------------
-!                            !  Type of the operator:
-   ln_trcldf_NONE  =  .false.    !  No explicit diffusion
    ln_trcldf_tra   =  .true.     !  use active tracer setting
-   !                         !  Coefficient (defined with namtra_ldf coefficient)
-   rn_ldf_multi    = 1.          !  multiplier of aht for TRC mixing coefficient
-   rn_fact_lap     = 1.          !  Equatorial enhanced zonal eddy diffusivity (lap only)
 /
 !-----------------------------------------------------------------------
